Nfish.doc
Da modern interactive commandline shell.
Uhttp://www.fishshell.com/
CGreg,Fanch,Remy,Tnut,Spiky
Mnone
PSpiky <spiky@nutyx.org>
S4023296
V3.5.1
r1
B1658583534
aany
ccli-extra
gdoc
TConsoleOnly
TSystem
